
html, body {height: 100%;}

body {
  padding-top: 3.5rem;
}

.jumbotron{
	color:white;
	padding:10px;
}

.footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  line-height: 60px; /* Vertically center the text there */
  background-color: #f5f5f5;
}